using Femto.Common.Domain;

namespace Femto.Modules.Auth.Errors;

public class InvalidSessionError : DomainError
{
    private const string Code = "invalid_session";

    public InvalidSessionError()
        : base("invalid_session") { }

    public InvalidSessionError(Exception e)
        : base("invalid_session", e) { }
}
